package com.cool.store.enums;

/**
 * @author zhangchenbiao
 * @FileName: UserPositionEnum
 * @Description:用户身份
 * @date 2023-06-19 16:37
 */
public enum UserPositionEnum {

    INVESTMENT_MANAGER("investment_manager", "招商经理"),
    INVESTMENT_LEADER("investment_leader", "招商负责人"),
    DEVELOPMENT_DIRECTOR("development_director", "开发主管"),
    DEVELOPMENT_MANAGER("development_manager", "开发经理"),
    ;

    private String code;

    private String message;

    UserPositionEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
